Bug 91941 - The documentation included in the postgresql-docs package is totally useless
Summary: The documentation included in the postgresql-docs package is totally useless
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-30 04:50 UTC by Cristian Gafton
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-16 12:00:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Cristian Gafton 2003-05-30 04:50:01 UTC
The postgresql-docs subpackage is supposed to include some postgresql
documentation. Unfortunately, all that is included in the package are the source
.sgml files, which are quite useless to any end user that is looking for some
sort of reference material.

We should pre-generate that documentation for the users and include it in HTML
and text formats instead of sgml.

Comment 1 Andrew Overholt 2003-05-30 18:31:28 UTC
The HTML is included in the main postgresql package.  I notice, however, that
the description for postgresql-docs says that it includes the documentation in
other formats.  Perhaps we can generate it in plaintext and maybe PDF from the
SGML.  I'll look into this.

Comment 2 Andrew Overholt 2003-06-12 17:14:53 UTC
I'm going to take the already-generated community docs in PDF format from
http://www.postgresql.org/docs ... should I just include US Letter or should I
include both this and A4?

Comment 3 Andrew Overholt 2003-06-16 12:00:49 UTC
I've decided to just include the US Letter versions of the PDFs.  Fixed in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.